import { createSelector } from "reselect";

const selectEmail = (state) => state.email;

export const selectEmailVisible = createSelector([selectEmail], (email) => email.open);

export const selectEmailConfig = createSelector([selectEmail], (email) => email.emailConfig);
